Page MenuHomePhabricator

Usage Tracking: changes should trigger an appropriate update of pages that use the corresponding aspect of the change item
Closed, ResolvedPublic

Description

This is a refined version of the baselin bug 64589: changes should trigger only the kind of update that is needed. e.g. a page that only uses the local label of item X should not be purged when a statement is added to item X.


Version: unspecified
Severity: normal
Whiteboard: u=dev c=backend p=5

Details

Reference
bz71352

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:42 AM
bzimport set Reference to bz71352.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Sep 26 2014, 12:08 PM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).

Change 167856 merged by jenkins-bot:
Filter page purged by usage aspect.

https://gerrit.wikimedia.org/r/167856

Change 170961 merged by jenkins-bot:
Determine update actions based on usage aspects.

https://gerrit.wikimedia.org/r/170961

daniel closed this task as Resolved.Dec 8 2014, 6:01 PM
daniel claimed this task.